docs

# SendVoiceFiles

data class SendVoiceFiles : Map < String , MultipartFile >
Content copied to clipboard

## Functions

containsKey
Link copied to clipboard
open override fun containsKey (key: String ): Boolean
Content copied to clipboard
containsValue
Link copied to clipboard
open override fun containsValue (value: MultipartFile ): Boolean
Content copied to clipboard
get
Link copied to clipboard
open operator override fun get (key: String ): MultipartFile ?
Content copied to clipboard
isEmpty
Link copied to clipboard
open override fun isEmpty (): Boolean
Content copied to clipboard

## Properties

entries
Link copied to clipboard
open override val entries : Set < Map.Entry < String , MultipartFile >>
Content copied to clipboard
keys
Link copied to clipboard
open override val keys : Set < String >
Content copied to clipboard
size
Link copied to clipboard
open override val size : Int
Content copied to clipboard
thumb
Link copied to clipboard
val thumb : MultipartFile ? = null
Content copied to clipboard
values
Link copied to clipboard
open override val values : Collection < MultipartFile >
Content copied to clipboard
voice
Link copied to clipboard
val voice : MultipartFile ? = null
Content copied to clipboard